astroid==3.0.2
asttokens==2.4.1
bandit==1.7.6
black==23.12.1
click==8.1.7
colorama==0.4.6
comm==0.2.1
debugpy==1.8.0
decorator==5.1.1
dill==0.3.7
exceptiongroup==1.2.0
executing==2.0.1
flake8==7.0.0
gitdb==4.0.11
GitPython==3.1.41
importlib-metadata==7.0.1
ipykernel==6.28.0
ipython==8.18.1
isort==5.13.2
jedi==0.19.1
jupyter_client==8.6.0
jupyter_core==5.7.1
markdown-it-py==3.0.0
matplotlib-inline==0.1.6
mccabe==0.7.0
mdurl==0.1.2
mypy==1.8.0
mypy-extensions==1.0.0
nest-asyncio==1.5.8
packaging==23.2
parso==0.8.3
pathspec==0.12.1
pbr==6.0.0
platformdirs==4.1.0
prompt-toolkit==3.0.43
psutil==5.9.7
pure-eval==0.2.2
pycodestyle==2.11.1
pyflakes==3.2.0
Pygments==2.17.2
pylint==3.0.3
python-dateutil==2.8.2
pywin32==306
PyYAML==6.0.1
pyzmq==25.1.2
rich==13.7.0
six==1.16.0
smmap==5.0.1
stack-data==0.6.3
stevedore==5.1.0
tomli==2.0.1
tomlkit==0.12.3
tornado==6.4
traitlets==5.14.1
typing_extensions==4.9.0
wcwidth==0.2.13
zipp==3.17.0
